
.sg8-page-inner {
    margin-top: 60px;
    position: relative;
    min-height: calc(100% - 81px);
    padding: 20px 40px 60px 30px;
    background: #f6f9fc;
}

.sg8-text-bold {

}

.sg8-text-color-white {
    color: #fff;
}

.sg8-padding-top,
.sg8-padding-top-10 {
    padding-top: 10px;
}

.sg8-nopad {
    padding-top: 1px;
    padding-bottom: 1px;
    line-height: 10px;
}

a:hover {
    text-decoration: none;
    color: #ddd;
}




.sg8-text-color-white {
    color: #ffffff;
}

.sg8-text-color-black {
    color: #000000;
}

.sg8-text-color-yellow {
    color: #ffee0a;
}

.sg8-text-color-red {
    color: #ff0000;
}

.sg8-text-color-green {
    color: rgba(7,94,76,0.8);
}

.sg8-text-color-blue {
    color: #0000fa;
}

.sg8-text-color-gray {
    color: #b1b1b3;
}

.sg8-text-bold {
    font-weight: bold;
}

.sg8-text-bigger {
    font-size: 16px;
}

.sg8-pad-0-15 {
    padding: 0 15px;
}

.sg8-padding-top {
    padding-top: 30px;
}

.sg8-heading-padding {
    padding-top: 10px;
    padding-bottom: 10px;
}

.sg8-ibox {
    clear: both;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.sg8-ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 0px 0 0 0;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid solid solid;
    border-width: 1px 0;
    overflow: auto;
}

.sg8-label {
    background-color: #eeeeee;
}

.sg8-first {
    background-color: rgba(7, 94, 76, 0.4) !important;
    color: #000000;
}
/** background-color: rgba(26, 205, 2, 0.4) !important; **/

.sg8-first-text {
    color: #000000;
}
/** color: rgba(7,94,76,0.8); **/

.sg8-second {
    background-color: rgba(18, 190, 255, 0.4) !important;
    color: #000000;
}

.sg8-second-text {
    color: #0000ff;
}

.sg8-third {
    background-color: rgba(237, 85, 101, 0.4) !important;
    color: #000000;
}

.sg8-nobet {
    background-color: rgb(253, 127, 127) !important;
    color: #000000;
}

.sg8-third-text {
    color: #ff0000;
}

.sg8-nonrunner {
    background-color: rgba(73, 72, 72, 0.3) !important;
    color: #000000;
}

.sg8-nonrunner-text {
    text-decoration: line-through;
}

.sg8-strike {
    text-decoration: line-through;
}

div.sg8-max-height {
    max-height: 400px;
    overflow-x: hidden;
}

.sg8-scroll {
    overflow: auto;
}

.sg8-width-10 {
    width: 10%;
}
.sg8-width-20 {
    width: 20%;
}
.sg8-width-30 {
    width: 30%;
}
.sg8-width-40 {
    width: 40%;
}
.sg8-width-80 {
    width: 80%;
}

div#selectDate1.form-group {
    margin-bottom: 0;
}

div#selectDate2.form-group {
    margin-bottom: 0;
}


.sg8-modal-dialog50 {
    max-width: 50%;
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow-y: auto;
}

.sg8-modal-dialog60 {
    max-width: 60%;
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow-y: auto;
}

.sg8-modal-dialog80 {
    max-width: 80%;
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow-y: auto;
}


.sg8-modal-dialog90 {
    max-width: 90%;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow-y: auto;
}


.sg8-navbar-top-links li a {
    padding: 1px 1px;
    min-height: 20px;
}

.sg8-nav > li > a {
    color: #000000;
    font-weight: 600;
    padding: 1px 2px 1px 2px;
    display: block;
}
